## about-distro 1.0.0

=== debian/changelog ===
about-distro (1.0.0-0ubuntu2) saucy; urgency=low

  * Add upstream_fix-potentially-wrong-ram-calculation.patch
    Prevents memory calculation from going wrong on systems where sysinfo
    uses a memory unit other than 1
  * Add upstream_solid-can-return-empty-processor-list-hide-labels.patch
    Prevents empty processor labels to appear when solid returned an empty
    processor list or the parsing to strings failed terribly

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 14 Oct 2013 16:20:29 +0200

about-distro (1.0.0-0ubuntu1) saucy; urgency=low

  * Official upstream 1.0.0 release.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 29 Aug 2013 12:07:13 +0200

about-distro (0.0git20130828-0ubuntu1) saucy; urgency=low

  * Initial release LP: #215383

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Aug 2013 13:35:01 +0100
