=== debian/changelog ===
about-distro (1.0.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * Dropping upstream_fix-potentially-wrong-ram-calculation.patch and
    upstream_solid-can-return-empty-processor-list-hide-labels.patch.
    Both applied upstream.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 28 Feb 2014 11:55:53 +0100
