=== debian/control ===
Source: about-distro
Section: kde
Priority: extra
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), cmake, kdelibs5-dev
Standards-Version: 3.9.4
Homepage: https://projects.kde.org/projects/playground/base/about-distro

Package: about-distro
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KCM displaying distribution and system information
 Displays basic information about your operating system.
