## about-distro 2.0.1

=== debian/changelog ===
about-distro (2.0.1-0ubuntu1) vivid; urgency=medium

  * New upstream release LP: #1420289

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Feb 2015 14:06:04 +0100

about-distro (2.0.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add debian/watch

 -- Harald Sitter <sitter@kde.org>  Mon, 22 Dec 2014 12:32:42 +0100

about-distro (1.50+git20140731.1) utopic; urgency=medium

  * Qt5 snapshot

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 28 Jul 2014 22:08:33 +0200
