=== debian/control ===
Source: about-distro
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               extra-cmake-modules,
               libkf5configwidgets-dev,
               libkf5solid-dev,
               pkg-kde-tools
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/playground/base/about-distro

Package: about-distro
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KCM displaying distribution and system information
 Displays basic information about your operating system.
