=== debian/watch ===
version=3
http://download.kde.org/stable/about-distro/([\d\.]+)/src/about-distro-(.*)\.tar\.xz
